Subject: Bandwidth Products On EnronOnline. (Revised)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Apr 2000 06:07:00 -0700 (PDT)

Please note that we have added another product type (bringing the total 
number to three)!.
We have built three new Products Types called US Bandwidth DS3 Physical 
Forward, US Bandwidth OC3 Physical Forward, and US Bandwidth OC3c Physical 
Forward. Please go into DataManager and approve these Product Types (look at 
attached Document for long descriptions).  We are going life on the 1st of 
May.  If you need help with the approval process contact Dale Neuner (ext. 
39746) or myself (ext. 39938). Please Do Not Reject the Product Type. If you 
have questions or changes to the Product Type please contact me at your 
convenience. 

Thank you very much for your co-operation!

Leonardo Pacheco
ext. 39938